@charset "UTF-8";
.f-gothic1 { font-family: "Zen Kaku Gothic New", sans-serif;font-weight: 300;font-style: normal;}

@media screen and (min-width: 768px),print {

#page-common {}
#page-common .page-bx{width: 1200px; margin: 0 auto; padding-bottom: 70px;}
#page-common .page-bx .page-common-list{display: -webkit-box; display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex;-webkit-box-lines: multiple; -moz-box-lines: multiple; -webkit-flex-wrap: wrap; -moz-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap; justify-content: center;}
#page-common .page-bx .page-common-list li{width: 380px; margin-right: 5px;}
#page-common .page-bx .page-common-list li .page-img{margin-bottom: 16px;}
#page-common .page-bx .page-common-list li .page-txt{font-size: 16px; letter-spacing: 0; line-height: 1.6; text-align: left; font-weight: 400;}

}

@media screen and (max-width: 767px) {

#page-common {}
#page-common .page-bx{width: 82%; margin: 0 auto; padding-bottom: 7vw;}
#page-common .page-bx .page-common-list{}
#page-common .page-bx .page-common-list li{width: 100%; margin: 0 auto 7.4vw;}
#page-common .page-bx .page-common-list li .page-img{margin-bottom: 2vw;}
#page-common .page-bx .page-common-list li .page-txt{font-size: 2.9vw; letter-spacing: 0.0vw; line-height: 1.8; text-align: left; font-weight: 400;}

}
